// Header

.header {
  background: $primary-color_bg;
  position: relative;
  margin: 0 auto;
  max-width: 1920px;
  @media (max-width: 768px) {
    padding: 50px 0 50px;
  }
  @media (max-width: $desktop-max) and(min-width: $mobile) {
    overflow: hidden;
  }
  &_wrapper {
    max-width: 1440px;
    margin: 0 auto;
    @include flex($justify: space-between);
    @media (max-width: $desktop) and (min-width: $mobile) {
      padding: 0 0 0 25px;
    }
    .header_box {
      text-align: start;
      .header_title-box {
        @media (max-width: $tablet) and(min-width: $mobile) {
          padding-left: 10px;
        }
        @media (max-width: 768px) and(min-width:$tablet) {
          margin: 40px 0;
        }
      }
      a {
        padding: 15px 53.5px;
        margin-top: 65px;
        @media (max-width: $tablet) and(min-width: $mobile) {
          padding: 15px 60px;
          margin: 20px 25px 0;
        }
        @media (max-width: 768px) and(min-width:$tablet) {
          margin: 40px 0 50px;
        }
      }
    }
    .header-img {
      mix-blend-mode: darken;
      position: relative;
      left: 238px;
      max-width: 730px;
      @media (min-width: $tablet) {
        max-width: 353px;
        left: 0;
      }
      @media (max-width: 768px) {
        display: none;
      }
      @media (min-width: $laptop) {
        left: 238px;
        max-width: 100%;
      }
    }
  }
}
